* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
  word-break: keep-all;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.container {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
}

/* 좌우 이미지 */
.left-img,
.right-img {
  width: 50%;
  height: 100%;
  overflow: hidden;
}

.left-img img,
.right-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bottom-blur {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 80px;
  display: flex;
  color: white;
  z-index: 1;
  background: linear-gradient(to top, rgba(50, 50, 50, 100), rgba(255, 255, 255, 0));
}

.bottom-left,
.bottom-right,
.bottom-right2 {
  width: 50%;
  display: flex;
  padding: 0 16px;
}

.bottom-left {
  display: flex;
  flex-direction: row;
  padding: 5px 0 0 25px;
}

.bottom-left h1 {
  font-size: 20px;
}

audio {
  background-color: transparent;
}

.bottom-right {
  align-items: flex-start;
  text-align: left;
  font-size: 12px;
  line-height: 1.5;
}

.bottom-right div {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 25%;
  padding-right: 10px;
}

.bottom-right strong {
  display: inline-block;
  font-weight: bold;
  width: 40px;
}

.close-button {
  position: absolute;
  top: 16px;
  right: 24px;
  font-size: 12px;
  color: white;
  transition: opacity 0.2s ease;
  text-decoration: none;
}

.close-button:hover {
  opacity: 0.7;
}

audio {
  margin-left: 20px;
}

@media screen and (max-width: 1000px) {
  .grid {
    grid-template-columns: repeat(3, 600px);
    grid-template-rows: repeat(, 240px);
    gap: 60px;
  }

  .bottom-left {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex;
  padding: 0 16px;
  }

  .bottom-blur {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  display: flex;
  flex-direction: column;
  color: white;
  z-index: 1;
  }

  .bottom-right {
  align-items: flex;
  text-align: column;
  font-size: 12px;
  line-height: 1.5;
  }

 
}

@media screen and (max-width: 1000px) {
  body {
    background-color: navy;
  }

  
  .bottom-left {
    width: 100%;
    height: 50%;
  }

  .bottom-right {
    width: 100%;
    height: 50%;
    top: 50%;
    left: 0%;
  }
}